

#gnb {
    width: 100%;
    height: 102px;
    position: fixed;
    z-index: 100000;
    transition: all 1s;
}

#gnb .se01_gnb {
    width: 1920px;
    height: 102px;
}

#gnb .se01_menu01 {
    width: 146px;
    height: 27px;
    position: absolute;
    top: 38px;
    right: 1025px;
}

#gnb .se01_menu02 {
    width: 146px;
    height: 27px;
    position: absolute;
    top: 38px;
    right: 843px;
}

#gnb .se01_menu03 {
    width: 146px;
    height: 27px;
    position: absolute;
    top: 38px;
    right: 678px;
}

#gnb .se01_menu04 {
    width: 146px;
    height: 27px;
    position: absolute;
    top: 38px;
    right: 483px;
}

#gnb .se01_menu05 {
    width: 146px;
    height: 27px;
    position: absolute;
    top: 38px;
    right: 257px;
}

#gnb .se01_menu06 {
    width: 146px;
    height: 27px;
    position: absolute;
    top: 38px;
    right: 34px;
}

#gnb.on {
    transform: translateY(-100px);
}

#link_btn {
    width: 194px;
    height: 194px;
    position: fixed;
    top: 724px;
    right: 36px;
    transition: all 1s;
    z-index: 100000;
}

#link_btn.on {
    transform: translateY(-100px);
    opacity: 0;
}


/*.startPoint{*/
/*    width: 50px;*/
/*    height: 50px;*/
/*    position: fixed;*/
/*    right: 100px;*/
/*    bottom: 100px;*/
/*    z-index: 899998989;*/
/*    background: black;*/
/*    border: none;*/
/*    outline: none;*/
/*    cursor: pointer;*/

/*}*/

#section01 {
    width: 100vw;
    height: 36278px;
    background: #fff;
    position: absolute;
    top: 102px;
}

#section01 .link_btn {
    width: 194px;
    height: 194px;
    position: fixed;
    top: 724px;
    right: 36px;
    z-index: 100000;
}

#section01 .se01_bg01 {
    width: 1920px;
    height: 1050px;
    position: absolute;
}

#se01_title_01 {
    width: 906px;
    height: 134px;
    position: absolute;
    top: 121px;
    left: -100px;
    opacity: 0;
    transition: all 2s;
}

#se01_title_01.on {
    opacity: 1;
    left: 0;
}

#se01_title_02 {
    width: 842px;
    height: 138px;
    position: absolute;
    top: 277px;
    /*left: 316px;*/
    left: 216px;
    opacity: 0;
    transition: all 2s;
}

#se01_title_02.on {
    opacity: 1;
    left: 316px;
}

#section01 .se01_circle_01 {
    width: 189px;
    height: 189px;
    position: absolute;
    top: 45px;
    right: 54px;
    animation: se01_circle_01 40s linear infinite;
}

@keyframes se01_circle_01 {
    100%{
        transform: rotate(1turn);
    }
}

#section01 .se01_sub_cover {
    width: 619px;
    height: 417px;
    position: absolute;
    top: 634px;
    left: 648px;
    overflow: hidden;
}

#se01_sub_01 {
    width: 619px;
    height: 417px;
    position: absolute;
    top: 100px;
    transition: all 2s;
    /*opacity: 0;*/
}

#se01_sub_01.on {
    opacity: 1;
    top: 0;
}

#section01 .se01_sub_02 {
    width: 1805px;
    height: 258px;
    position: absolute;
    top: 951px;
    left: 61px;
}

#section01 .se01_txt_01 {
    width: 1362px;
    height: 203px;
    position: absolute;
    top: 1347px;
    left: 292px;
}

#section01 .se01_index_list {
    width: 1690px;
    height: 283px;
    position: absolute;
    top: 1695px;
    left: 163px;
}

#section01 .se01_index_01 {
    width: 1678px;
    height: 132px;
    position: absolute;
    top: 0;
    left: 100px;
    opacity: 0;
}

#section01 .se01_index_02 {
    width: 1370px;
    height: 132px;
    position: absolute;
    bottom: 0;
    /*left: 130px;*/
    left: 30px;
    opacity: 0;
}





/*-------------se02--------------*/


#section02 {
    width: 100vw;
    height: 3502px;
    position: absolute;
    top: 2314px;
}

#section02 .se02_bg02 {
    width: 1920px;
    height: 3502px;
    position: absolute;
}

#section02 .se02_title_01 {
    width: 1920px;
    height: 481px;
    position: absolute;
    top: 131px;
}

#section02 .se02_box_01 {
    width: 1584px;
    height: 345px;
    position: absolute;
    top: 705px;
    /*left: 213px;*/
    left: 113px;
    opacity: 0;
}

#section02 .se02_box_02 {
    width: 1453px;
    height: 465px;
    position: absolute;
    /*top: 1193px;*/
    top: 1293px;
    left: 235px;
    opacity: 0;
}

#section02 .se02_mo_01 {
    width: 1405px;
    height: 882px;
    position: absolute;
    top: 1790px;
    /*left: 195px;*/
    left: 95px;
    opacity: 0;
}

#section02 .se02_mo_list {
    width: 100%;
    height: 628px;
    position: absolute;
    top: 2788px;
    /*left: 195px;*/
    left: 241px;
    opacity: 0;
}

#section02 .se02_circle_02 {
    width: 214px;
    height: 215px;
    position: absolute;
    top: 2788px;
    left: 195px;
    animation: se01_circle_01 40s linear infinite;
}

@keyframes se01_circle_01 {
    100%{
        transform: rotate(1turn);
    }
}

#section02 .se02_mo_02 {
    width: 1598px;
    height: 623px;
    position: absolute;
    left: 183px;
    top: 87px;
    z-index: 1;
}





/*-------se03-------*/

#section03 {
    width: 100vw;
    height: 7191px;
    position: absolute;
    top: 5811px;
    background: #fff;
}

#section03 .se03_BG_03 {
    width: 1920px;
    height: 7191px;
    position: absolute;
    top: 1499px;
}

#section03 .se03_title_01 {
    width: 802px;
    height: 84px;
    position: absolute;
    top: 189px;
    left: 593px;
}

#section03 .se03_box_list {
    width: 1418px;
    height: 707px;
    position: absolute;
    top: 369px;
    left: 253px;
}

#section03 .se03_box_01 {
    width: 1418px;
    height: 412px;
    position: absolute;
}

#section03 .se03_img_01 {
    width: 271px;
    height: 390px;
    position: absolute;
    /*top: 310px;*/
    top: 410px;
    left: 105px;
    opacity: 0;
}

#section03 .se03_img_02 {
    width: 271px;
    height: 392px;
    position: absolute;
    /*top: 310px;*/
    top: 410px;
    left: 571px;
    opacity: 0;
}

#section03 .se03_img_03 {
    width: 271px;
    height: 392px;
    position: absolute;
    /*top: 310px;*/
    top: 410px;
    left: 1037px;
    opacity: 0;
}

#section03 .se03_txt_01 {
    width: 489px;
    height: 173px;
    position: absolute;
    top: 2051px;
    left: 361px;
    /*opacity: 0;*/
}

#section03 .se03_title_03 {
    width: 1319px;
    height: 254px;
    position: absolute;
    /*top: 3054px;*/
    top: 2954px;
    left: 307px;
    opacity: 0;
}

#section03 .se03_mo_01 {
    width: 1562px;
    height: 807px;
    position: absolute;
    top: 1188px;
    left: 169px;
    /*opacity: 0;*/
}

#section03 .se03_mo_02 {
    width: 633px;
    height: 810px;
    position: absolute;
    /*top: 2294px;*/
    top: 2394px;
    left: 265px;
    opacity: 0;
}

#section03 .se03_mo_03 {
    width: 633px;
    height: 810px;
    position: absolute;
    /*top: 2294px;*/
    top: 2194px;
    left: 1029px;
    opacity: 0;
}

#section03 .se03_sub_01 {
    width: 1112px;
    height: 226px;
    position: absolute;
    top: 3369px;
    left: 403px;
    /*opacity: 0;*/
}

#section03 .se03_mo_list {
    width: 1745px;
    height: 1289px;
    position: absolute;
    top: 3716px;
    left: 151px;
}

#section03 .se03_line_bg {
    width: 1745px;
    height: 1289px;
    position: absolute;
    right: -40px;
}

#section03 .se03_mo_04 {
    width: 829px;
    height: 1081px;
    position: absolute;
    left: 83px;
    /*top: 40px;*/
    top: -40px;
    opacity: 0;
}

#section03 .se03_mo_05 {
    width: 802px;
    height: 829px;
    position: absolute;
    /*left: 983px;*/
    left: 1083px;
    top: 295px;
    opacity: 0;
}

#section03 .se03_txt_02 {
    width: 1580px;
    height: 1496px;
    position: absolute;
    left: 122px;
    /*top: 5313px;*/
    top: 5413px;
    opacity: 0;
}




/*-------se04-------*/

#section04 {
    width: 100vw;
    height: 7191px;
    position: absolute;
    top: 12987px;
}

#section04 .se04_bg_05 {
    width: 1920px;
    height: 4978px;
    position: absolute;
}

#section04 .se04_mo_list {
    width: 4181px;
    height: 895px;
    position: absolute;
    top: 238px;
    overflow: hidden;
}

#section04 .se04_mo_list .se04_mo_inner {
    display: flex;
    animation: se04_mo_list_01 20s linear infinite;
}

#section04 .se04_mo_list .se04_mo_inner > div {
    flex-shrink: 0;
}

@keyframes se04_mo_list_01 {
    100%{
        transform: translateX(-4181px);
    }
}

#section04 .se04_title_img {
    width: 1920px;
    height: 2614px;
    position: absolute;
    top: 2111px;
}

#section04 .se04_circle_01 {
    width: 214px;
    height: 215px;
    position: absolute;
    top: 4352px;
    left: 860px;
    animation: se05_circle01 40s linear infinite;
}

@keyframes se05_circle01 {
    100%{
        transform: rotate(1turn);
    }
}

#section04 .se04_mo_04 {
    width: 868px;
    height: 482px;
    position: absolute;
    top: 1384px;
    /*left: 0;*/
    left: -100px;
    opacity: 0;
}

#section04 .se04_mo_05 {
    width: 964px;
    height: 522px;
    position: absolute;
    /*top: 1714px;*/
    top: 1614px;
    left: 528px;
    opacity: 0;
}

#section04 .se04_mo_06 {
    width: 703px;
    height: 448px;
    position: absolute;
    top: 1471px;
    /*right: 0;*/
    right: -100px;
    opacity: 0;
}





/*------se05------*/


#section05 {
    width: 100vw;
    height: 4395px;
    position: absolute;
    top: 17958px;
}

#section05 .se05_BG_06 {
    width: 1920px;
    height: 4395px;
    position: absolute;
}

#section05 .se05_title_01 {
    width: 613px;
    height: 224px;
    position: absolute;
    top: 159px;
    /*left: 111px;*/
    left: 11px;
    opacity: 0;
}

#section05 .se05_txt_01 {
    width: 811px;
    height: 151px;
    position: absolute;
    top: 513px;
    /*left: 111px;*/
    left: 11px;
    opacity: 0;
}

#section05 .se05_circle_01 {
    width: 142px;
    height: 142px;
    position: absolute;
    top: 783px;
    left: 111px;
}

#section05 .se05_circle_arrow {
    width: 22px;
    height: 35px;
    position: absolute;
    top: 50px;
    left: 60px;
}

#section05 .se05_circle_txt {
    width: 142px;
    height: 142px;
    position: absolute;
    animation: se05_circle01 40s linear infinite;
}

@keyframes se05_circle01 {
    100%{
        transform: rotate(1turn);
    }
}

#section05 .se05_img_title_01 {
    width: 922px;
    height: 752px;
    position: absolute;
    top: 0;
    right: 0;
}

#section05 .mo_img_list {
    width: 1920px;
    height: 3220px;
    position: absolute;
    top: 988px;
}

#section05 .se05_mo_01 {
    width: 1133px;
    height: 705px;
    position: absolute;
    left: 789px;
    top: 100px;
    opacity: 0;
}

#section05 .se05_mo_02 {
    width: 1133px;
    height: 721px;
    position: absolute;
    /*top: 616px;*/
    top: 516px;
    left: 468px;
    opacity: 0;
}

#section05 .se05_mo_03 {
    width: 1111px;
    height: 721px;
    position: absolute;
    /*top: 1236px;*/
    top: 1136px;
    opacity: 0;
}

#section05 .se05_mo_04 {
    width: 1131px;
    height: 1691px;
    position: absolute;
    top: 1512px;
    /*left: 788px;*/
    left: 888px;
    opacity: 0;
}

#section05 .se05_mo_05 {
    width: 343px;
    height: 592px;
    position: absolute;
    /*top: 2408px;*/
    top: 2508px;
    left: 212px;
    opacity: 0;
}




/*------se06--------*/


#section06 {
    width: 100vw;
    height: 4395px;
    position: absolute;
    top: 22316px;
}

#section06 .se06_bg_06 {
    width: 1920px;
    height: 4287px;
    position: absolute;
}

#section06 .se06_bg_list {
    width: 1760px;
    height: 886px;
    position: absolute;
    top: 277px;
    left: 85px;
}

#section06 .se06_table_01 {
    width: 424px;
    height: 864px;
    position: absolute;
    left: 0;
    top: 300px;
    opacity: 0;
}

#section06 .se06_table_02 {
    width: 424px;
    height: 863px;
    position: absolute;
    left: 454px;
    top: 300px;
    opacity: 0;
}

#section06 .se06_table_03 {
    width: 427px;
    height: 863px;
    position: absolute;
    left: 909px;
    top: 300px;
    opacity: 0;
}

#section06 .se06_table_04 {
    width: 395px;
    height: 863px;
    position: absolute;
    right: 0;
    top: 300px;
    opacity: 0;
}

#section06 .se06_table_bg {
    width: 1920px;
    height: 1338px;
    position: absolute;
    left: 0;
    top: 1485px;
}

#section06 .se06_mo_01 {
    width: 758px;
    height: 981px;
    position: absolute;
    left: 128px;
    /*top: 1391px;*/
    top: 1291px;
    opacity: 0;
}

#section06 .se06_mo_02 {
    width: 758px;
    height: 981px;
    position: absolute;
    left: 1036px;
    /*top: 1569px;*/
    top: 1669px;
    opacity: 0;
}

#section06 .se06_box_list {
    width: 1603px;
    height: 1135px;
    position: absolute;
    left: 198px;
    top: 2907px;
}

#section06 .se06_circle_txt_01 {
    width: 291px;
    height: 244px;
    position: absolute;
    right: 0;
    animation: se06_circle_txt_01 70s linear infinite;
}

@keyframes se06_circle_txt_01 {
    100%{
        transform: rotate(-1turn);
    }
}


#section06 .se06_title_01 {
    width: 284px;
    height: 40px;
    position: absolute;
    left: 0;
    top: 187px;
}

#section06 .se06_box_01 {
    width: 1314px;
    height: 397px;
    position: absolute;
    top: 328px;
}

#section06 .se06_box_02 {
    width: 889px;
    height: 397px;
    position: absolute;
    top: 721px;
    left: 609px;
}

#section06 .se06_box_circle {
    width: 260px;
    height: 260px;
    position: absolute;
    top: 826px;
    left: 178px;
    transform: rotate(-35deg);
}





/*---------se07--------*/


#section07 {
    width: 100vw;
    height: 3834px;
    position: absolute;
    top: 26654px;
}

#section07 .se07_bg_01 {
    width: 1920px;
    height: 3834px;
    position: absolute;
}

#section07 .se07_mo_01 {
    width: 1195px;
    height: 880px;
    position: absolute;
    top: 226px;
    /*left: 69px;*/
    left: 169px;
    opacity: 0;
}

#section07 .se07_mo_02 {
    width: 603px;
    height: 966px;
    position: absolute;
    top: 226px;
    /*left: 1324px;*/
    left: 1424px;
    opacity: 0;
}

#section07 .se07_mo_03 {
    width: 1284px;
    height: 760px;
    position: absolute;
    /*top: 1434px;*/
    top: 1334px;
    left: 186px;
    opacity: 0;
}

#section07 .se07_mo_04 {
    width: 1078px;
    height: 840px;
    position: absolute;
    top: 1806px;
    left: -100px;
}

#section07 .se07_mo_05 {
    width: 1130px;
    height: 780px;
    position: absolute;
    top: 2511px;
    /*left: 797px;*/
    left: 897px;
    opacity: 0;
}

#section07 .se07_mo_06 {
    width: 366px;
    height: 230px;
    position: absolute;
    top: 2045px;
    left: 1369px;
}

#section07 .se07_circle_08 {
    width: 328px;
    height: 328px;
    position: absolute;
    top: 2941px;
    left: 221px;
    animation: se01_circle_01 40s linear infinite;
}

@keyframes se01_circle_01 {
    100%{
        transform: rotate(1turn);
    }
}





/*---------se08--------*/


#section08 {
    width: 100vw;
    height: 6062px;
    position: absolute;
    top: 30320px;
}

#section08 .se08_bg_01 {
    width: 1920px;
    height: 6062px;
    position: absolute;
}

#section08 .se08_sub_01 {
    width: 1828px;
    height: 916px;
    position: absolute;
    top: 109px;
    left: 65px;
}

#section08 .se08_title_01 {
    width: 893px;
    height: 224px;
    position: absolute;
    top: 257px;
    left: 65px;
}

#section08 .se08_title_02 {
    width: 606px;
    height: 225px;
    position: absolute;
    top: 751px;
    right: 0;
}

#section08 .se08_img_01 {
    width: 260px;
    height: 273px;
    position: absolute;
    top: 61px;
    /*left: 1472px;*/
    left: 1572px;
    opacity: 0;
}

#section08 .se08_img_02 {
    width: 733px;
    height: 418px;
    position: absolute;
    /*top: 425px;*/
    top: 525px;
    left: 613px;
    opacity: 0;
}

#section08 .se08_img_03 {
    width: 258px;
    height: 165px;
    position: absolute;
    top: 929px;
    /*left: 65px;*/
    left: -65px;
    opacity: 0;
}

#section08 .se08_main_txt_01 {
    width: 327px;
    height: 57px;
    position: absolute;
    top: 717px;
    left: 153px;
}

#section08 .se08_shape_text_01 {
    width: 1920px;
    height: 996px;
    position: absolute;
    top: 1376px;
}

#section08 .se08_box_01 {
    width: 1175px;
    height: 512px;
    position: absolute;
    top: 1486px;
    /*left: 745px;*/
    left: 845px;
    opacity: 0;
}

#section08 .se08_mo_01 {
    width: 910px;
    height: 1291px;
    position: absolute;
    /*top: 2503px;*/
    top: 2603px;
    left: 173px;
    opacity: 0;
}

#section08 .se08_mo_02 {
    width: 797px;
    height: 1099px;
    position: absolute;
    /*top: 2625px;*/
    /*left: 1126px;*/
    top: 2525px;
    left: 1226px;
    opacity: 0;
}

#section08 .se08_box_02 {
    width: 1493px;
    height: 585px;
    position: absolute;
    top: 3955px;
    left: 192px;
}

#section08 .se08_menu {
    width: 793px;
    height: 39px;
    position: absolute;
    top: 4809px;
    left: 196px;
}

#section08 .se05_mo03_list {
    width: 1696px;
    height: 933px;
    position: absolute;
    /*top: 4810px;*/
    /*left: 226px;*/
    left: 326px;
    top: 4710px;
    opacity: 0;
}

#section08 .se08_mo_03 {
    width: 1365px;
    height: 864px;
    position: absolute;
    left: 0;
    bottom: 0;
}

#section08 .se08_mo_04 {
    width: 330px;
    height: 743px;
    position: absolute;
    right: 0;
}

#section08 .se08_txt_01 {
    width: 1707px;
    height: 34px;
    position: absolute;
    top: 5904px;
    left: 101px;
}











